Avisi cloud logo
OpenapiGenerated

Get the membership in an organisation for the user requesting this endpoint.

GET
/api/v1/organisations/{organisationSlug}/me

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$

Response Body

Request was successfully processed. The response body contains the requested data.

application/json
  1. response
subject?string
Formatuuid
identity?string
Formatuuid
username?string
role?string
Value in"admin""developer""billing-admin""viewer"
kubernetesRole?string
Value in"cluster-admin""edit""view"""
joinedAt?string
Formatdate-time
email?string
curl -X GET 'https://api.avisi.cloud/api/v1/organisations/string/me'
{  "subject": "60edbbae-71be-4fbc-b2c1-f38d95f4b1b6",  "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5",  "username": "string",  "role": "admin",  "kubernetesRole": "cluster-admin",  "joinedAt": "2019-08-24T14:15:22Z",  "email": "string"}